@charset "utf-8";
/* CSS Document */
CSS
#navcontainer { 
	width: 209px;
	margin: 0px 0px 0px 30px; 
	 }
	#navcontainer ul {
	margin: 0;
	padding: 0px 0px 0px 0px; 
	list-style-type: none;
	font-family: arial, Helvetica, sans-serif;
	font-size:80%
	}
/* MAIN nav block items*/
#navcontainer li { margin: 0px 0px 0px 0px; 
	}  
#navcontainer a { 
	display: block;  
	padding: 5px 20px;
	width: 169px; 
	color: #fff; 
	background-color: #5485c1;
	text-decoration: none; 
	}
	#navcontainer a:hover 
	{
	color: #fff;
	background-color: #5485c1; 
 	background-image:url("../images/menu/menu_bkgd_page.gif"); 
	text-decoration: none;  
	}

#navcontainer #active a
	{
 	background-image:url("../images/menu/menu_bkgd_white.gif"); 
	color: #5485c1;
	font-weight:bold;
	text-decoration: none;
	}

CSS
#secnavcontainer { 
	margin: 0px 0px 0px 20px; 
  }
	#secnavcontainer ul {
	margin: 0;
	padding: 0;
	padding: 0px 0px 0px 0px; 
	list-style-type: none;
	font-family: arial, Helvetica, sans-serif;
	font-size:80%
	}

#secnavcontainer li { margin: 0 0 0px 0; 
	}
	#secnavcontainer a { 
	display: block; 
	padding: 5px 20px; 
	width: 169px;  
	color: #fff;   
	background-color: #5485c1; 
	text-decoration: none;  
	}
	#secnavcontainer a:hover {  
	color: #fff;
	background-color: #5485c1; 
 	background-image:url("../images/menu/menu_bkgd_section.gif"); 
	text-decoration: none;  
	}

	#secnavcontainer #active a {
 	background-image:url("../images/menu/menu_bkgd_ltblue.gif"); 
	color: #fff;
	width: 169px;  
	text-decoration: none;
	}


#secnavcontainer ul ul li { 
  	margin: 0 0 0px 0; 
	width: 169px;   
	font-size:100%;
 	background-color: #fff;
	}  

	#secnavcontainer ul ul a {
	display: block; 
	padding: 5px 0px 5px 40px; 
	width: 169px;
	color: #fff;
	background-color: #5485c1;
	text-decoration: none;
	}


#secnavcontainer #subactive
	{
	color: #fff;
	text-decoration: none;
	width: 169px; 
	}

	#secnavcontainer #subactive a:hover
		{
 	background-image:url("../images/menu/submenu_bkgd_page.gif"); 
	color: #fff;
	text-decoration: none;
	}


#secnavcontainer #subcurrent 
	{
	color: #5485c1;
	text-decoration: none;
 	background-image:url("http://www.wuf3-fum3.ca/Report/images/menu/submenu_bkgd_white.gif");
	padding: 5px 4px 5px 40px;
	width: 169px; 
}
	

	#secnavcontainer #subcurrent a
	{
	color: #5485c1;
	text-decoration: none;
 	background-image:url("http://www.wuf3-fum3.ca/Report/images/menu/submenu_bkgd_white.gif");
	padding: 5px 0px 5px 40px;  
	width: 169px;
	}

	#secnavcontainer #subcurrent a:hover
	{
 	background-image:url("../images/menu/submenu_bkgd_white_back.gif"); 
	color: #5485c1;
	text-decoration: none;
	}@charset "utf-8";